### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-site-header/ecl-site-header-standardised/login/ecl-site-header-standardised-login-details.directive.ts`

### Metadata

Selector | `[eclSiteHeaderStandardisedLoginDescription]`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'ecl-site-header-standardised__login-description'`

### Properties

className
Type : `string`
Default value : `'ecl-site-header-standardised__login-description'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""